---
include:
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/pipelines/python.yml"
  - remote: "https://jobs.just-ci.dev/12-feat-continuous-delivery-jobs/pipelines/container/polirepo.yml"
